.colimg-pagina article { text-align:center; font-size: 22px; line-height: 30px; }
.colimg-pagina article img { width:300px; max-width: 90%; height: auto; border-radius: 50%; }
.colimg-pagina article h3 { font-size: 25px; line-height: 30px; font-family: var(--bold); margin-bottom: 0px; }


@media screen and (max-width:1340px) {
    .colimg-pagina article br { display: none;}
    .colimg-pagina { width:100%;}
}

@media screen and (min-width:1025px) {
    .colimg-pagina { display: flex;  flex-wrap: wrap; }
    .colimg-pagina article { flex: 1 1 0;  width: 0; }

 }
     @media screen and (max-width:1024px) {
    .colimg-pagina article br { display: none;}
    .colimg-pagina { width:100%;}

    .colimg-pagina article img { margin: 0 auto; }
    .colimg-pagina article { padding: 0 20vw;}
    .colimg-pagina .slick-arrow::before { background-image: url('../../../assets/images/arrow.svg');}
    .colimg-pagina .slick-arrow {  width:20%; height:100%; position: absolute; top:0; left:0; z-index:10; border:none; text-indent: -100000px; background-color: transparent; cursor:pointer}
.colimg-pagina .slick-arrow::before { content:''; width:35px; height: 18px; position: absolute; top: 50%; left:0; transform: rotate(90deg); background-repeat: no-repeat;}
.colimg-pagina .slick-arrow.slick-next { left:auto; right: 0; transform: rotate(180deg); }

}
@media screen and (max-width:840px) {
    .colimg-pagina .slick-arrow {  height:190px; }

    .colimg-pagina article  { font-size: 16px; line-height: 22px;}
.colimg-pagina article h3 { font-size: 20px !important; line-height: 22px;}
.colimg-pagina article { padding: 0;}
.colimg-pagina article img { max-width: 190px; }


}